lzth.net
当前位置:首页 >> jDkú... >>

jDkú...

哦 这个问题我也遇到过。 问题是这样的,我的系统是64位的,所以安装了64位java jdk1.6

环境变量配置的不正确是会导致这种情况发生的 下面为详细配置: 1.JAVA_HOME

1,确定JAVA_HOME变量是正确的,真实存在的,方法:打开一个文件夹浏览窗口,在地址栏里输入%J

dos下输入java不是外部或内部命令那就是环境变量没有配置好你检查一下电脑有没有安装jdk,系统环

1.安装JDK,安装过程中可以自定义安装目录等信息,例如我们选择安装目录为D:\java\jdk1.

已经安装过jdk并且配置好环境变量了,为什么eclipse还不能用 如题,运行eclipse显示如

首先,建议不要安装到系统的目录里面,特别是64位的系统时。 JAVA的环境变量,只需JAVA_

如果你只是使用Eclipse开发 可以不用配置JDK的环境变量 如果还涉及到Tomcat之类的

如果eclipse打开的时候弹出如下的错误,需要检查 jdk 和 eclipse的版本的位数是否一致

环境变量需要配置path 和classpath 提示的应该是classpath变量没有配置 值

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com